
Redmine - Feature #14078

Display the project jump box for anonymous users

2013-05-17 10:46 - Daniel Dehennin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello,

The project jump box is only displayed when connected.

We would like to display it for visitors too.

Regards.

Related issues:

Is duplicate of Redmine - Feature #2705: "Jump to a project..." drop-down sho... New 2009-02-09

History

#1 - 2013-05-17 16:27 - Etienne Massip

- Category changed from Search engine to UI

This jump box allows the logged one to quick jump to a project he's part of.

As the anonymous user can't be part of any project, I suppose that what you want is to have all public projects listed in the box (that is all every

project listed on the "Projects" page)?

#2 - 2013-05-22 14:54 - Daniel Dehennin

Etienne Massip wrote:

As the anonymous user can't be part of any project, I suppose that what you want is to have all public projects listed in the box (that is all every

project listed on the "Projects" page)?

 Yes, that's what I want.

Regards.

#3 - 2013-05-22 14:55 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Then this is a duplicate of #2705 =)
